## qimhangul 0.2.0

=== debian/changelog ===
qimhangul (0.2.0-5) unstable; urgency=low

  * Correct license in debian/copyright (Closes: #734269)

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 06 Jan 2014 06:04:32 +0900

qimhangul (0.2.0-4) unstable; urgency=low

  * Add new qimhangul-common binary package for config (Closes: #706167)
  * Standards-Version: 3.9.5
  * Correct Vcs fields URL to fix lintian errors

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 05 Jan 2014 03:46:48 +0900

qimhangul (0.2.0-3) unstable; urgency=low

  * debian/copyright: Fix format
  * Remove unneeded build-dependency on quilt
  * Standards-Version: 3.9.4
  * Use autoreconf

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 03 Feb 2013 03:01:04 +0900

qimhangul (0.2.0-2) unstable; urgency=low

  * debian/watch
    - Use the new upstream site in Google Code
  * debian/copyright
    - Use the copyright format 1.0
  * Use debhelper 9
  * Multiarch transition
  * Standard-Version: 3.9.3

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 20 May 2012 04:58:02 +0900

qimhangul (0.2.0-1) unstable; urgency=low

  * New upstream release
    - This version is only for QT4 (Closes: #604376)
  * Requires libhangul-dev (>= 0.0.5) to build.
  * Standard-Version: 3.9.2
  * Fix debian/watch for the new KLDP.net site
  * Team maintained by Debian Korean L10N
  * Use source format 3.0 (quilt)
  * Drop CDBS and use debhelper 7

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 13 Jul 2011 04:57:12 +0900

qimhangul (0.1.2-1) unstable; urgency=low

  * New upstream release

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 21 Apr 2008 15:55:25 +0900

qimhangul (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #471433)
  * Applied patch for libhangul >= 0.0.4 support from the upstream.

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 22 Mar 2008 22:58:27 +0900
