=== debian/control ===
Source: qimhangul
Section: utils
Priority: optional
Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Homepage: http://kldp.net/projects/qimhangul
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=l10n-korean/qimhangul.git
Vcs-Git: git://anonscm.debian.org/l10n-korean/qimhangul.git
Build-Depends: autotools-dev,
	       debhelper (>= 9),
               dh-autoreconf,
	       libhangul-dev (>= 0.0.12),
	       libqt4-dev,
	       libx11-dev,
               pkg-config,
Standards-Version: 3.9.5

Package: qimhangul-common
Architecture: all
Depends: ${misc:Depends}
Recommends: qimhangul-qt4 (>= 0.2.0-4)
Breaks: qimhangul-qt4 (<< 0.2.0-4)
Multi-Arch: foreign
Description: Hangul input method module for Qt - common files
 Qimhangul is a Korean Hangul input method module for Qt GUI library.
 This supports three types of Korean keyboards widely used in South
 Korea.
 .
 This package includes common configuration files.

Package: qimhangul-qt4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         qimhangul-common,
Multi-Arch: same
Description: Hangul input method module for Qt
 Qimhangul is a Korean Hangul input method module for Qt GUI library.
 This supports three types of Korean keyboards widely used in South
 Korea.
 .
 This package is built for Qt version 4.
