=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

PACKAGE = $(firstword $(shell dh_listpackages))
TMP = $(CURDIR)/debian/$(PACKAGE)

override_dh_makeshlibs:
	dh_makeshlibs -Xlibqimhangul.so

override_dh_auto_install:
	dh_auto_install
	# *.la file is not required for QT modules
	find $(CURDIR)/debian/tmp -name *.la -exec rm \{} \;
