=== debian/watch ===
version=3
http://code.google.com/p/qimhangul/downloads/list .*/qimhangul-(\d[\d.]*)\.(?:tar\.gz|tar\.bz2)
